Developer

Avatar
  • Total activity 2
  • Last activity
  • Member since
  • Following 0 users
  • Followed by 0 users
  • Votes 0
  • Subscriptions 1
  • Edited

    Can't use pip: SSL wrong version number

    Hello, I can't use pip, I get an SSL wrong version number error message in PyCharm terminal: (venv) C:\Users\ASUS-R900V\Documents\python\pythonProject3>pip --versionpip 21.1.3 from c:\users\asus-r...
    • 1 follower
    • 0 comments
    • 1 vote